@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body 						{ width:100%; margin:0 auto; display:table;font:18px 'Open Sans', sans-serif; overflow:hidden; overflow-x: hidden; color:#4c4c4e;}
body.bk_home 				{background:url(../imagens/back1.jpg)center center fixed;-webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;}
body.bk_terraplenagem		{background:url(../imagens/back2.jpg)center center fixed;-webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;}
body.bk_caminhoes 			{background:url(../imagens/back3.jpg)center center fixed;-webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;}
body.bk_linha_amarela		{background:url(../imagens/back4.jpg)center center fixed;-webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;}
body.bk_contato				{background:url(../imagens/back5.jpg)center center fixed;-webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;}
body.bk_obras 				{background:url(../imagens/back1.jpg)center center fixed;-webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover; overflow:auto; overflow-x: auto;}
@media screen and (max-height:908px){body{ overflow:auto; overflow-x: hidden; padding-bottom:100px;}}
@media screen and (max-width:1200px){body{ overflow:auto; overflow-x: hidden;}}

/*TOPO*/
.topo 					{ width:100%; margin:0 auto; text-align:center;}
.topo #topo 			{ width:980px; text-align:center; display:table; margin:0 auto;}
.topo #topo .logo		{ width:250px; margin:0 auto; margin-top:30px; margin-bottom:30px; }
.topo #topo .logo img 	{ width:100%;}
@media screen and (max-width:1200px){.topo #topo{ width:100%;}}

/*PADRÃO*/
.wrapper 	{ width:1200px; margin:0 auto; display:table; line-height:25px; margin-top:50px;}
.titulo	 	{ font-size:35px; line-height:40px; font-weight:500; text-align:center; font-family:'SamsungSharpSans-Bold'; text-transform:uppercase}
.titulo2	{ font-size:35px; font-weight:500; text-align:left; font-family: 'SamsungSharpSans-Bold';text-transform:uppercase} 
.verde 		{ color:#009042;}
::-webkit-scrollbar-track 	{ background-color:none;}
::-webkit-scrollbar 		{ width:5px; background:#009e60; border-radius:8px}
::-webkit-scrollbar-thumb 	{ background:#009042; border-radius:8px }

@media screen and (max-width:1200px){.wrapper{ width:95%;}}
@media screen and (max-width:600px){.titulo,.titulo2  {font-size:25px;}}
/*HOME*/
#home					{ margin-top:5%;}
#home a 				{width:32%; height:390px;  margin:0 auto; float:left; display:table; }
#home a .bloco iframe,
#home a .bloco object  	{ width:100%; margin:0 auto; display:table; height:390px; position:relative; z-index:0}
@media screen and (max-width:600px){#home a { width:95%; height:550px;}#home a .bloco iframe,#home a .bloco object{ height:550px;} }
@media screen and (max-width:500px){#home a { height:470px;}#home a .bloco iframe,#home a .bloco object{ height:470px;} }
@media screen and (max-width:380px){#home a { height:390px;}#home a .bloco iframe,#home a .bloco object{ height:390px;} }
@media screen and (max-width:320px){#home a { height:300px;}#home a .bloco iframe,#home a .bloco object{ height:300px;}}

/*QUEM SOMOS*/
#quem_somos img 	{ width:400px; float:left; margin: 10px 20px 10px 0;}
@media screen and (max-width:670px){#quem_somos img 	{ float:none; margin:0 auto; display:table}}
@media screen and (max-width:470px){#quem_somos img 	{ width:90%;}}

/*TERRAPLENAGEM*/
#terraplenagem img 	{ width:400px; float:left; margin: 0 20px 10px 0;}
@media screen and (max-width:670px){#terraplenagem img 	{ float:none; margin:0 auto; display:table}}
@media screen and (max-width:470px){#terraplenagem img 	{ width:90%;}}

/*OBRAS*/
.timeline								{ width:100%; margin:0 auto;}
.timeline #timeline						{ width:1200px; margin:0 auto; font-size:14px;}
.timeline #timeline .ano 				{width:100%; margin:0 auto; display:table;}
.timeline #timeline .ano p				{ padding:0 20px;}
.timeline #timeline .ano p#ano 			{ font-size:50px; line-height:25px; font-weight:bold; color:#d1d2d4; font-family:'SamsungSharpSans-Bold'; margin-bottom:-2px; margin-top:30px;}
.timeline #timeline .ano .esquerda		{ width:41%; float:left; text-align:right;}
.timeline #timeline .ano .centro		{ width:17%; float:left; text-align:center;}
.timeline #timeline .ano .centro img 	{ width:100%;}
.timeline #timeline .ano .direita		{ width:42%; float:right; text-align:left; display:table;}
@media screen and (max-width:1250px){.timeline #timeline{ width:90%; margin:0 auto;}}
@media screen and (max-width:980px)	{.timeline #timeline .ano .esquerda, .timeline #timeline .ano .direita{ float:right; text-align:left; width:35%; height:300px;}.timeline #timeline .ano .centro{ width:25%}.timeline #timeline img{ float:right;}}
@media screen and (max-width:720px)	{.timeline #timeline .ano .esquerda, .timeline #timeline .ano .direita{ float:right; text-align:center; width:70%; height:auto; margin-bottom:20px;}.timeline #timeline img{ float:none; margin:0 auto;}}
@media screen and (max-width:420px)	{.timeline #timeline img{ width:200px;}.timeline #timeline .ano .centro img { width:100%}.timeline #timeline .ano p#ano { font-size:35px;}}

/*CAMINHOES*/
.caminhoes 							{ width:100%; margin:0 auto; height:600px; overflow:auto; margin-top:20px;}
.caminhoes #caminhoes 				{ width:1200px; display:table; margin:0 auto;}
#caminhoes .caminhao				{ width:100%; margin:0 auto; margin:2% 0 ; display:table; height:250px;}
#caminhoes .caminhao .bloco1		{ width:45%; float:left; border-right:6px solid #009042; text-align:left;}
#caminhoes .caminhao .bloco1 img 	{ width:95%; display:table}
#caminhoes .caminhao .bloco2		{ width:50%; float:right; text-align:center;}
@media screen and (max-width:1250px){.caminhoes{ height:auto;}.caminhoes #caminhoes { width:95%; }}
@media screen and (max-width:940px){#caminhoes .caminhao .bloco1, #caminhoes .caminhao .bloco2 { width:100%; margin:0 auto; border: none;}#caminhoes .caminhao .bloco1{ border-bottom:6px solid #009042; margin-top:30px; text-align:center; padding-bottom:10px;}}

/*LINHA AMARELA*/
#linha_amarela .linha1				{ width:23%; float:left; margin:1%; text-align:center;}
#linha_amarela .linha1 ul li	 	{ width:150px; margin:0 auto; text-align:left;}
#linha_amarela .linha1 a 			{ color:#FFF;}
#linha_amarela .linha1 a.fechar		{ color:#009042; font-family:'SamsungSharpSans-Bold';}
/*#linha_amarela .linha2		{ width:23%; float:left; margin:1%; text-align:center;}
*/#linha_amarela img 			{ width:300px;}


#linha_amarela .linha-hover 			{ width:250px; height:250px; margin:0 auto; margin-top:30px; position:absolute; z-index:99999; padding:30px;}
#linha_amarela .linha-hover p			{ color:#fff; width:100%; padding:20px 0;  opacity:0; transition:0.3s; font-size:15px;}
#linha_amarela .linha-hover:hover p 	{ background: rgba(0,144,66,0.8); opacity:1;}

#linha_amarela .linha-hover .destaque 			{font-family:'SamsungSharpSans-Bold'; font-size:18px;}

@media screen and (max-width:1250px){#linha_amarela .linha1{ width:31%;}}
@media screen and (max-width:930px){#linha_amarela .linha1{ width:48%;}}
@media screen and (max-width:650px){#linha_amarela .linha1{ width:98%;}}

/*CONTATO*/
#contato 							{ color:#FFF; width:800px;}
#contato .col1, #contato .col2 		{ width:45%; float:left; margin:2.5%; display:table}
#contato input[type=text] 			{ background:#fff; border:1px solid #fff; width:100%; padding: 15px 10px; margin:10px 0 ; outline:none; color:#4c4c4e; line-height:20px; font:12px 'Samsung Sharp Sans Regular Regular';}
#contato textarea					{ background:#fff; border:1px solid #fff; width:100%; padding: 15px 10px; height:174px; margin-bottom:25px;outline:none;color:#4c4c4e;font:12px 'Samsung Sharp Sans Regular Regular';}
#contato #email 					{ width:48%; float:left;}
#contato #telefone 					{ width:48%; float:right;}
@media screen and (max-width:840px){#contato { width:90%;}}
@media screen and (max-width:460px){#contato { margin-bottom:150px;}}


input[type=button],
input[type=submit]				{ padding:10px 25px; outline:none; background:#fff; border:1px solid #009042; color:#009042; font-size:20px;}
input[type=button]:hover  	 	{background:#009042; border:1px solid #FFF; color:#FFF}
input[type=submit]:hover 		{background:#009042; border:1px solid #FFF; color:#FFF}

/* INPUTS */
input:disabled::-webkit-input-placeholder,	textarea:disabled::-webkit-input-placeholder{ color:#4c4c4e; font:14px 'Samsung Sharp Sans Regular Regular'; line-height:20px; }
input:disabled::-moz-input-placeholder,		textarea:disabled::-moz-input-placeholder	{ color:#4c4c4e; font:14px 'Samsung Sharp Sans Regular Regular'; line-height:20px; }
input:disabled::-ms-input-placeholder,		textarea:disabled::-ms-input-placeholder	{ color:#4c4c4e; font:14px 'Samsung Sharp Sans Regular Regular'; line-height:20px; }
input::-webkit-input-placeholder,	textarea::-webkit-input-placeholder{ color:#4c4c4e;font:14px 'Samsung Sharp Sans Regular Regular'; line-height:20px; }
input::-moz-input-placeholder,		textarea::-moz-input-placeholder	{ color:#4c4c4e; font:14px 'Samsung Sharp Sans Regular Regular'; line-height:20px; }
input::-ms-input-placeholder,		textarea::-ms-input-placeholder	{ color:#4c4c4e; font:14px 'Samsung Sharp Sans Regular Regular'; line-height:20px; }

/*RODAPE*/
.rodape 		{ width:100%; margin:0 auto; background:#009042; text-align:center; bottom:0; position:fixed; display:table; z-index:9999999999; padding-top:10px; }
.rodape2 		{ width:100%; margin:0 auto; background:#009042; text-align:center; display:table;}
#rodape 		{ width:1200px; margin:0 auto; color:#FFF; text-align:center; font-size:14px; }
#rodape img 	{ float:right; margin-top:-50px;}

@media screen and (max-width:1200px){#rodape{ width:100%;}.rodape{ position:fixed; bottom:0;}}
@media screen and (max-height:908px){.rodape{ position:fixed; bottom:0;}}
@media screen and (max-width:450px){#rodape img { float:none; margin:0 auto; margin-top:10px;}}

/* JANELA */
.janela				{ font-weight:300; color:#FFF; width:90%; text-align:center; overflow:hidden; background-color:none; padding: 30px; border:none; position:fixed; text-align:center; top: 10%; left: 50%; right: 50%; z-index: 999999999;}
#mask 				{ display: none; background: #000;  position: fixed; left: 0; top: 0;  z-index:150; width: 100%; height: 100%; opacity: 0.5; z-index: 999999;}
.close_janela       {  position:absolute; right:0; top:0; font: 26px Calibri; cursor:pointer; _cursor:hand; color:#900;}
.window				{ display:none; width:600px; height:400px; top:5%; position:fixed; left:0; background:#FFF; z-index:999999999999; padding:15px; border-radius:10px; }
@media screen and (max-width:800px){.window{ width:80%; height:auto;}}
@media screen and (max-width:600px){.window{ margin-left:-5%;}}
@media screen and (max-width:400px){.window{margin-top:-6%; padding:15px;}}

#mascara			{ display:none; position:absolute; left:0; top:0; z-index:999999; background-color:#000; }
.fechar				{ display:block; text-align:right; font-family: 'existenceunicase_light'; font-size:18px;}
a					{ text-decoration:none;color:#91796d; }
.close_janela       {  position:absolute; right:0; top:0; font: 26px Calibri; cursor:pointer; _cursor:hand; color:#900;}

